﻿.pro-d-main .common-main{padding-bottom:0}

.share-btn-list{display:none !important}
.share-btn-list1{width: 100%;height: 35px;display: flex;align-items: center;}
.share-btn-list1 li{margin-right: 6px;height: 26px;width: 26px;transition: .4s all;transition-delay: 30ms;cursor: pointer;overflow: hidden;border-radius: 2px;display: flex;justify-content: center;align-items: center;}
.share-btn-list1 li:nth-child(1){background: #3b5998;}
.share-btn-list1 li:nth-child(2){background: #000000;}
.share-btn-list1 li:nth-child(3){background:linear-gradient(45deg,#f09433,#e6683c,#dc2743,#cc2366,#bc1888)}
.share-btn-list1 li:nth-child(4){background: #c82329;}
.share-btn-list1 li:nth-child(5){background: #000;}
.share-btn-list1 li:nth-child(6){background: #25d366;}
.share-btn-list1 li:nth-child(7){background: #ff9900;}
.share-btn-list1 li i{color: #fff;font-size:var(--fontsize18);}
.share-btn-list1 li:hover{transform: translateY(-6px);}